Subject: GSP 500, PC, No audio A-side
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Thu, 20 May 2021 16:41:24 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (149878). Reply to this email to add a comment to the request.

----------------------------------------------

AJ Hurry, May 20, 2021, 16:41 UTC (private)

**Daniele Castiglioni**​ Please create a return label to the below address and email to the customer.
EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

Please inform the customer only after testing the product we will decide about the replacement

----------------------------------------------

AJ Hurry, May 20, 2021, 16:38 UTC

Dear Damien,

Thank you for the details. We are processing the request and will send you a return label for returning the faulty product **(**GSP 500, article number 1000243).

We wish you a nice day!

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Josephine Veena, May 20, 2021, 14:09 UTC (private)

Please ask Daniele to create a return label to the below address and email to the customer.
EPOS/Sennheiser Communications A/S
Industriparken 27
DK-2750 Ballerup
Denmark
Josephine Veena Dorairaj
[email-masked]
+45 4470 0119

Please inform the customer only after testing the product we will decide about the replacement

----------------------------------------------

Damien, May 20, 2021, 9:01 UTC

Hello,

The problem comes from the headset, it is broken, just like the first one I received.

I made all the necessary tests already, it is the second time I spend a lot of time testing possible software and hardware issues. I must admit it took me an hour to admit it could be the headset not working again. So when I plugged my HyperX instead of my GSP 500 and finally had some decent sound volume coming out, I understood it was the GSP was not working, again. This is really disturbing to note that I am experiencing the exact same issue for the second time.

Best regards,

Damien Bertrand

Le jeu. 20 mai 2021 à 08:00, EPOS Global Support <[email-masked]> a écrit :

----------------------------------------------

Marika Fujita, May 20, 2021, 6:04 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Damien
**Email**: [email-masked]
**Product name**: GSP 500
**Number of Products**: 1
**Environment**: PC
**Issue**: No audio A-side
**Current status**:
- Follow-up previous request #116800
- Purchased from globale 06/09/2020

**Next:**
Asked some questions and convenient time for call.

----------------------------------------------

Marika Fujita, May 20, 2021, 6:00 UTC

Dear Damien,

Thank you for contacting EPOS Global Support.
For your convenience we have created **support ticket number 149878** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 500.

Kindly provide us following details for a better understanding of the issue.

1. When did it start?
2. Which operating device are you using Windows or Mac?
3. Check if the cable is fully plugged into the left ear cup.

Also, can I give you some troubleshooting steps by phone? If it's okay with you kindly let me know your convenient time.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Pritish Nandi, May 20, 2021, 3:46 UTC (private)

**AJ Hurry**​ - Please do not leave tickets un replied and breached.

----------------------------------------------

AJ Hurry, May 19, 2021, 20:29 UTC (private)

Needs call from EMEA agent.

----------------------------------------------

Damien, May 18, 2021, 13:15 UTC

This is a follow-up to your previous request #116800 "Webstore"

Hello,

Just to let you know, the new headset died last week, exactly the same problem as before, no more sound.

Quite frustrating.

Best regards,

Damien Bertrand

Le jeu. 17 déc. 2020 à 09:58, Damien Bertrand <[email-masked]> a écrit :

> Hello Christina,
>
>
> That is great, than you for your help.
>
>
>
> Best regards,
>
> Damien
>
>
>
> Le jeu. 17 déc. 2020 à 09:38, EPOS Global Support <[email-masked]> a écrit :

--------------------------------
This email is a service from EPOS Gaming.

[MMMQ36-ZYPY]